User avatar
By XRECKXIMPACT
#67860
flufflehunt wrote:whenever I try to join it gives me "Forge Mod Loader could not connect to this server the mods and versions listed below were not found they are required to play on this server. Pixelmon: 2.3.1" when I know I have it installed. do I need the hotfix?

If you upgraded from 2.3, did you remember to delete your pixelmon.cfg? Only other possibility is that you got 2.3 and 2.3.1 mixed up.
User avatar
By XRECKXIMPACT
#72745 Server is currently upgrading to 32GB if you are wondering why it is down. We will be live once again hopefully around 3pm PST.

Also coming this weekend, we will be hosting an event where the legends will spawn starting on September 7th and ending midnight on September 9th. More details will come as we approach the event date.
JOIN THE TEAM